<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.938999176025</MDI>
      <MDI key="STATISTICS_MEAN">22.430652188319</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.635999917984</MDI>
      <MDI key="STATISTICS_STDDEV">8.062426539805</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
